uuid: 9fb8e39d-5e92-409b-b82e-e0c4d9214f80
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_city
    - retail_specialist.retail_specialist_type.marker
id: retail_specialist.marker.field_city
field_name: field_city
entity_type: retail_specialist
bundle: marker
label: City
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
